## golang-github-d2r2-go-sht3x 0.0~git20181222.074abc2

=== debian/changelog ===
golang-github-d2r2-go-sht3x (0.0~git20181222.074abc2-2) unstable; urgency=medium

  * Mark golang-github-d2r2-go-sht3x-dev as Multi-Arch foreign

 -- Benjamin Drung <bdrung@debian.org>  Fri, 08 Jan 2021 20:20:49 +0100

golang-github-d2r2-go-sht3x (0.0~git20181222.074abc2-1) unstable; urgency=medium

  * Initial release (Closes: #978941)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 31 Dec 2020 22:25:20 +0100
