=== debian/control ===
Source: golang-github-d2r2-go-sht3x
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-d2r2-go-i2c-dev,
               golang-github-davecgh-go-spew-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-d2r2-go-sht3x
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-d2r2-go-sht3x.git
Homepage: https://github.com/d2r2/go-sht3x
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/d2r2/go-sht3x

Package: golang-github-d2r2-go-sht3x-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-d2r2-go-i2c-dev,
         golang-github-davecgh-go-spew-dev,
         ${misc:Depends}
Description: interact with Sensirion SHT3x humidity and temperature sensor family (library)
 This library is written in Go programming language for Raspberry Pi and
 counterparts. It makes all necessary i2c-bus interactions and values
 computation to give you relative humidity and temperature values from the
 Sensirion SHT30, SHT31, and SHT35 humidity and temperature sensors. These
 sensors have an integrated heater which could be helpful in some specific
 application (such as periodic condensate removal, for example).
