## golang-github-d2r2-go-sht3x 0.0~git20210607.074abc2

=== debian/changelog ===
golang-github-d2r2-go-sht3x (0.0~git20210607.074abc2-1) unstable; urgency=medium

  * Bump version number to fix hijacked binary package name
  * Build against go-logger
  * Bump Standards-Version to 4.6.0

 -- Benjamin Drung <bdrung@debian.org>  Sun, 05 Sep 2021 22:19:16 +0200
