=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-golang,
                golang-any,
                golang-github-d2r2-go-i2c-dev,
+               golang-github-d2r2-go-logger-dev,
                golang-github-davecgh-go-spew-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-d2r2-go-sht3x
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-d2r2-go-sht3x.git
 Homepage: https://github.com/d2r2/go-sht3x
@@ -20,6 +21,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-d2r2-go-i2c-dev,
+         golang-github-d2r2-go-logger-dev,
          golang-github-davecgh-go-spew-dev,
          ${misc:Depends}
 Description: interact with Sensirion SHT3x humidity and temperature sensor family (library)
